<?php
include_once('controllers/config/database.php');
include_once('controllers/classes/User.class.php');
$db = new Database();
$connection = $db->connect();
$usr = new User($connection);

if ($usr->create_employee_account(
        'Anthony Linus',
        "linusanthony2000@gmail.com",
        "Studios Support/Office Assistant",
        17,
        38,
        password_hash('temp1234!',PASSWORD_DEFAULT)
            )) {
    echo "DONE";
} else {
    echo "ERROR";
}

?>
